Archive::Zip::Tree(3)

NAME
Archive::Zip::Tree -- methods for adding/extracting trees using Archive::Zip

SYNOPSIS

DESCRIPTION
This module is deprecated, because all its methods were moved into the main Archive::Zip module.

It is included in the distribution merely to avoid breaking old code.

See Archive::Zip.

AUTHOR
Ned Konz, perl@bike-nomad.com

COPYRIGHT
Copyright (c) 2000-2002 Ned Konz. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Archive::Zip